#sp-header {
width:100%;
position:fixed;
line-height: 90px;
z-index:1000;
top:0;
}
.sp-megamenu-parent > li > a { 
	padding: 0 12px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
	background: rgba(0, 0, 0, 0.8);
}
.sp-simpleportfolio .view-more button, .sp-simpleportfolio .view-more {
	border: 2px solid #fff;
}
.sp-simpleportfolio .view-more button a, .sp-simpleportfolio .view-more a {
	color: #fff;
}
.view-more a:active, .view-more a:hover { color: #fff; }
#process .sppb-col-sm-3 {
	min-height: 300px;
}
#process table td {
    display:table-cell;
    height:280px;
}
#process table {
    border-collapse:collapse;
    padding:0;
}
#typed1 {
	font-weight:700;
}
.fox-messages {
	margin: 30px 0 0 0;
	color: #ff1111;
}
div#type-block, div#type-block2, div#type-block3 { 
	height: auto;
}
.f-term {
    float: left;
    margin: 15px;
    padding-top: 50px
}
.f-term button {
    background-color: transparent;
    border: 1px solid #4b4b4b;
    border-radius: 0px;
    color: #2e2e2e
}
.f-term button:hover {
    background-color: transparent;
    color: #2e2e2e
}
.f-term select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
textarea,
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    font-family: 'Open Sans';
    font-size: 15px;
    margin-bottom: 25px;
    border: 1px solid #2e2e2e;
    border-radius: 0px
}
.f-term textarea {
    padding: 6px 12px
}
.f-footer {
    float: left;
    padding-bottom: 25px
}
.f-footer button {
font-family: 'Open Sans';
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
font-weight:600;
    float: left;
    margin-right: 5%
}
.f-footer button:hover {
    background-color: transparent
}
.f-footer select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
textarea,
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    font-family: 'Open Sans';
    font-size: 15px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0px
}
.f-footer textarea {
    padding: 6px 12px
}
.height80 {
    background: #ffffff;
    height: 80px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05)
}
cs-portfolio a {
    border: 1px solid #fff;
    margin-top: 25px
}
.rightrow {
    margin-top: 13px
}
.leftbox-mb {
    line-height: 1.2;
    color: #4b4b4b;
    z-index: 1;
    display: none
}
.leftbox-mb p {
    font-size: 38px
}
.leftbox-mb h5 {
    font-family: 'Open Sans';
    font-weight: 300
}
.leftbox-mb h1 {
    font-size: 53px;
    font-weight: 300
}
@media (max-width: 1280px) {
    .leftbox-mb {
        display: block
    }
}
.leftbox {
    line-height: 1.9;
    min-height: 662px;
    color: #4b4b4b;
    z-index: 1
}
.leftbox p {
    font-size: 38px
}
.leftbox h5 {
    font-family: 'Open Sans';
    font-weight: 300
}
.leftbox h1 {
    font-size: 53px;
    font-weight: 300
}
@media (max-width: 1280px) {
    .leftbox {
        display: none
    }
}
.rightbox {
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    height: 280px
}
#viewsite {
    background-color: transparent;
    color: #fff;
    font-family: 'Open Sans';
    font-size: 20px;
    height: 30px;
    line-height: 1.9;
    width: 100px;
    font-size: 15px;
    align: right;
    margin-top: 5px;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: 2px solid #fff;
    transition: all 0.3s ease 0s
}
.rightbox h5 {
    font-family: 'Open Sans';
    font-weight: 300
}
.recent {
    margin-bottom: 20px;
    background: #e2e2e2;
    text-align: left;
    color: #242424;
    padding: 15px 3%;
    line-height: 1.7;
    height: 100%;
    min-width: 338px
}
.recent h5 {
    font-family: 'Open Sans';
    font-weight: 300;
    color: #242424;
    text-align: left
}
.recent img {
    margin-right: 5%;
    margin-top: -47px;
    float: right
}
@media (max-width: 1280px) {
    .recent {
        display: none
    }
}
.purple {
    background: #483779;
    text-align: left;
    color: #fff;
    padding: 15px 3%
}
.purple:hover {
    background: rgba(72, 55, 121, 0.99);
}
.purple .button {
    opacity: 1;	
    font-weight: 600;
    border: 2px solid #fff !important;
}
.purple:hover .button {
    opacity: 1;
}
.purple h5 {
    font-family: 'Open Sans';
    font-weight: 300;
    color: #fff;
    text-align: left
}
.purple img {
    margin-left: auto;
    margin-right: auto
}
@media (max-width: 1280px) {
    .purple {
        display: none
    }
}
.recent img {
    margin-left: auto;
    margin-right: auto
}
.purple .button,.purple button {
    font-family: 'Open Sans';
font-weight:600;
    display: inline-block;
    padding: 10px 10px;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-align: center;
    border: 1px solid #fff;
    color: #fff
}
.leftrow {
    margin-top: 13px
}
.rightrow {
    margin-top: 13px
}
.rightbox #slider {
    position: relative;
    overflow: hidden
}
.rightbox #slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none
}
.rightbox #content {
    margin: auto
}
.rightbox #slider ul li {
    position: relative;
    display: block;
    float: left;
    width: 290px;
    height: 250px;
    text-align: left
}
.rightbox a.control_prev,
.rightbox a.control_next {
    position: absolute;
    bottom: 5px;
    z-index: 999;
    display: block;
    text-align: center;
    width: auto;
    height: auto;
    padding-top: 25px;
    color: #242424;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer
}
.rightbox a.control_prev:hover,
.rightbox a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease
}
.rightbox a.control_prev {
    border-radius: 0 2px 2px 0;
    padding-left: 30%
}
.rightbox img {
    text-align: center
}
.rightbox a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
    padding-right: 30%
}
.slider_option {
    position: relative;
    margin: 10px auto;
    width: 160px;
    font-size: 18px
}
.ct-footer a {
    color: #fff
}
.rightcol {
    max-height: 662px
}
body {
    height: 100%
}
.height65 {
    height: 65px
}
#sp-top-bar {
    padding: 0px
}
body h1 {
    margin: 10px auto 0px auto
}
.aboutus {
    font-size: 22px;
    line-height: 1.6
}
.boxcontent {
    display: block;
    line-height: 1.9;
    color: #4b4b4b;
    font-family: 'Merriweather', serif;
    font-size: 35px;
    padding: 0px 20px 20px 20px;
    height: 589px;
    font-weight: 300
}
#headerslide1 {
    line-height: 1.3;
    color: #4b4b4b;
    font-family: 'Lato';
    font-size: 14px;
    padding: 0px 0 0px 0px;
    margin-bottom: 0px;
    font-weight: 400
}
.slidebot {
    font-family: 'Open Sans';
    padding: 15px 5px 0px 5px;
    margin-top: 30px;
    background: #483779
}
.slidetop {
    padding: 15px 5px 0px 10px;
    background: #e2e2e2
}
.cs-services {
-ms-word-break: break-all; 
  word-break: break-all; 
  word-break: break-word; /* old webkit */ 
    color: #fff;
    margin-top: 15px
}
.cs-services img {
float:left;
margin-left:auto;
margin-right:auto;
   display: inline-block;
    vertical-align: middle;
    margin: 0px 39px 0 0px
}
.cs-services .bg1 {
    background-color: rgba(200, 83, 90, 0.5);
    padding: 20px;
    margin: 10px 0px 20px 10px
}
.cs-services .bg2 {
    background-color: rgba(200, 83, 90, 0.5);
    padding: 20px;
    margin: 10px 0px 20px 10px
}
.cs-services .bg3 {
    background-color: rgba(200, 83, 90, 0.5);
    padding: 20px;
    margin: 10px 0px 20px 10px
}

.cs-services h1,
h2,
h3,
h4 {
    color: #fff;
    font-size: 25px
}
.redsquare {
    left: 0;
    right: 0;
    background: #e74848;
    font-family: 'Lato';
    color: #fff;
    font-size: 34px;
    font-weight: 300;
    text-align: center;
    height: 130px;
    padding-top: 25px;
    display: block;
    margin: 25px 0 15px 0
}
.redsquare .button {
    background: #00142E;
    padding: 15px 25px 15px 25px;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 17px;
    width: 163px;
    height: 35;
    margin: auto;
    margin-top: 25px;
    border: #fff 2px solid
}
.redbox {
    line-height: 1.5;
    background: #e74848;
    color: #fff;
    padding: 15px;
    margin: 10px
}
.redbox.button {
    background-color: transparent;
    border: 2px solid #fff;
    padding: 5px 10px;
    margin: auto;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
    width: 12%;
}
.redbox.button a {
    color: #fff
}

.process {
    font-weight: 300;
    font-size: 17px;
    text-align: left;
    color: #fff
line-height:24px;

}
.process p {
    padding: 15px 15px 5px 20px;
    color:#fff;
}

#contentheader {
    font-family: 'Lato';
    font-size: 33px;
    font-weight: 600
}
#services {
    text-align: left;
    background: rgba(200, 83, 90, .8);
    color: #fff;
    padding: 20px;
    overflow: hidden;
    margin: auto
}
#services #icon {
    width: 183px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1
}
#services #content {
    width: 800px;
    display: inline-block;
    vertical-align: top;
    margin-left: 25px;
    font-family: 'Merriweather';
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    color: #fff
}
*display: inline;
zoom: 1;
}
#services ul {
    width: 100%;
    display: inline-block;
    vertical-align: top
}
#services ul li {
    float: left
}
#copyright1 {
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 1
}
#copyright1 a {
    color: #fff;
    line-height: 0.4
}
#space {
    height: 5px
}
#weather {
    margin-top: 0px;
    top: 0px
}
#footer {
    font-size: 20px;
    font-family: 'Lato';
    font-weight: 300;
    line-height: 1.3;
    color: #fff
}
#footer a {
    color: #fff
}
#weather {
    margin-top: 0px;
    top: 0px;
    height: 366px
}
#quote {
    font-style: italic
}
#footer quote {
    font-style: italic
}
#footer tr td {
    padding-top: 0px;
    margin-top: 0px
}
#footer #lasted {
    font-size: 18px
}
#footer #lasted a {
    font-size: 15px;
    padding-bottom: 1px
}
#right {
    width: 600px;
    margin-top: 25px;
    margin-left: 30px
}
#right input {
    background-color: none
}
#right iframe {
    border: 0px
}
.contact-left{
font-family: 'Open Sans';

}
.contact-left a{
color:#fff;
}
#leftcontact {
    line-height: 1.6;
    font-family: 'Lato';
    font-size: 19px;
    text-align: left;
    padding-top: 0px
}
#subhead {
    font-family: 'Lato';
    font-size: 28px;
    text-align: left;
    font-weight: 700
}
#contactdiv {
    background: #3b3b3b;
    padding: 30px 30px 0 30px;
    font-family: 'Merriweather';
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    height: 740px
}
#social {
    font-family: "FontAwesome"
}
.facebook {
    position: relative
}
.facebook:before {
    content: "\f000";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0
}
#social ul {
    float: left;
    list-style-type: none;
    margin: auto
}
#social ul li {
    padding: 10px;
    float: left
}
#social a {
    color: #fff
}
#contactus {
    padding: 15px 25px 15px 25px;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 17px;
    width: 163px;
    height: 35;
    margin: auto;
    margin-top: 25px;
    border: #fff 2px solid
}
#contactus a {
    color: #fff
}
#contactus a hover {
    color: #ffe033
}
#redsquare {
    left: 0;
    right: 0;
    background: #e74848;
    font-family: 'Lato';
    color: #fff;
    font-size: 34px;
    font-weight: 300;
    text-align: center;
    height: 130px;
    padding-top: 25px;
    display: block;
    margin: 25px 0 15px 0
}
.custom-portfolio button {
    font-family: 'Open Sans';
font-weight:600;
    padding: 10px 10px;
    background-color: 333366;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    margin-top: 20px;
    text-align: center;
    border: 1px solid #fff
}
#line {
    width: 1100px;
    height: 3px;
    color: #4b4b4b
}
#contentslide {
    line-height: 1.5;
    color: #4b4b4b;
    font-family: 'Merriweather', serif;
    font-size: 35px;
    padding: 0 20px 0 20px;
    font-weight: 300
}
#h1slide {
    color: #4b4b4b;
    font-family: 'Merriweather', serif;
    font-size: 57px;
    font-weight: 300;
    margin-bottom: 0px
}
#headerslide {
    line-height: 1.3;
    color: #4b4b4b;
    font-family: 'Merriweather', serif;
    font-size: 12px;
    padding: 20px 0 10px 20px;
    font-weight: 300
}
#graybox {
    width: 817px;
    height: 603px;
    background: #e2e2e2
}
#slidetop {
    width: 280px;
    height: 280px;
    padding: 0px;
    background: #e2e2e2;
    margin-left: 35px;
    margin-bottom: 25px
}
#slidetop iframe {
    border: 0px
}
#slidebot {
    width: 280px;
    height: 280px;
    background: #483779;
    margin-left: 35px
}
#slidebot iframe {
    border: 0px
}
#rightrow {
    float: left;
    margin: 0;
    list-style-type: none;
    padding: 0
}
#h2content {
    line-height: 1.3;
    color: #4b4b4b;
    font-family: 'Merriweather', serif;
    font-size: 22px
}
#contenttype {
    line-height: 1.3;
    color: #4b4b4b;
    font-family: 'Merriweather', serif;
    font-size: 18px;
    font-weight: 300
}
#contacttype {
    line-height: 1.6;
    color: #fff;
    font-family: 'Merriweather', serif;
    font-size: 18px;
    font-weight: 300
}
#testsv {
    width: 1170px;
    height: 897px
}
.local {
    margin: auto;
    text-align: center
}
.lasttw {
    float: left
}

.sweep-to-right() {
    .hacks();
    position: relative;
    .prefixed(transition-property, color);
    .prefixed(transition-duration, @mediumduration);
    &:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: @activeColor
    }
    &:hover,
    &:focus,
    &:active {
        color: white;
        &:before {
            .prefixed(transform, scaleX(1))
        }
    }
}
#offcanvas-toggler >i {
    color: #FFFFFF
}
#offcanvas-toggler >i {
    display: inline-block;
    padding: 23px 0 0 10px;
    font-size: 25px;
    background: transparent;
    margin: 5px 0 27px 0;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 0px
}
.csfooter {
    font-family: 'Open Sans'
}
.nobackground {
    background-color: transparent;
    color: #fff !important;
    padding-top: 0px;
    padding-bottom: 0px
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    font-family: 'Open Sans'
}
.cs-services1 .bg {

    background-color: rgba(200,83,90,0.5);
    padding: 20px;
    margin: 10px 0px 20px 10px;
}

#sp-header a {
    font-size: 15px
}
div#type-block, div#type-block2, div#type-block3 {
	color: #fff;
}
/*
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
	opacity: 1;
	position: relative;
	transition: opacity 400ms;
       -webkit-transition: opacity 400ms;
	background: rgba(125, 125, 125, 0);
	
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay:hover {
	background: rgba(0, 0, 0, 0.1);
}
.sp-simpleportfolio .view-more button, .sp-simpleportfolio .view-more {
	margin: 30px 0 10px 0;
	border: 2px solid #000;
}
.sp-simpleportfolio .view-more button a, .sp-simpleportfolio .view-more a { 
	color: #000;
}*/

@media (max-width: 480px) and (min-width: 240px)
.sp-module.phone-no p, div#home {
    line-height: 20px !important;
}
@media (max-width:767px) {
.sp-module.phone-no p, div#home {
	margin:0;
	line-height: 20px;
	}
.sp-megamenu-parent > li > a {
	padding: 0 11px
	}
#sp-page-builder #section-id-1481365529 {
	margin-top: 140px;
}		
}
@media (min-width: 768px) and (max-width: 1000px) { 
	.sp-megamenu-parent > li > a {
		padding: 0 11px
	}
	.sp-module.phone-no { font-size: 15px; }
}
@media (min-width: 360px) and (max-width: 768px) { 
	.sp-module.phone-no p,div#home{
		margin:0 !important;
		line-height: 20px;
	}
	.redbox.button {
		width: 100%;
	}
	.redbox { 
		padding: 0;
		margin: 0;
	}
	#process .sppb-col-sm-3 {
		margin-bottom: 30px;
	}
}
@media (max-width: 360px) {
.controls input {
	width: 100%;
}
